/*================基本样式重置================*/
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,img,span,i,a,em,strong,b,input,textarea,select { margin:0; padding:0; }
i,em { font-weight:normal; font-style:normal; }
body { font-family: "Microsoft Yahei";  }
li { list-style:none; }
a,img,input { border:0 none; }
a { text-decoration:none; outline:none; }
a:hover { text-decoration:none; }
a:focus,input:focus { outline:0 none;}
textarea { resize:none;border: none;outline:none; } /*去掉火狐和谷歌浏览器的Textarea改变尺寸大小功能*/

/*========定义基础样式========*/
.hide { display:none;}
.block {display:block;}
.fl { float:left;}
.fr { float:right;}
.clearfix:after { content:" "; display:block; clear:both; height:0; }
.clearfix { zoom:1; }

/*圆点*/
.dot{width: 4px;height: 4px;background: #0b4da2;display: inline-block;border-radius: 50%;position: relative;top: -5px;margin-left: 17px;margin-right: 14px;}


h3{font-weight: 500;}
/*a标签鼠标hover高亮显示状态（可选用）
a .opacity { filter:alpha(opacity=100); opacity:1; -moz-opacity:1; } 
a:hover .opacity { filter:alpha(opacity=80); opacity:0.8; -moz-opacity:0.8; }
*/

/*主体宽度样式（可选用）如有新宽度，命名规则以小写w开头，后接具体宽度数据，例：
*/.w1200{width: 1200px; margin: 0px auto; }

/*内页面包屑*/
.subnav{width: 1200px; margin: 0px auto; }
.subnav a{font-size: 14px;color: #0b4da2;}
.subnav span{font-size: 14px;color: #0b4da2; font-family: "Arial";}
.subnav a:hover{color: #e05717;}
.subnav a.other{color: #777;}

/*更多*/
.resultCheckMore{
	width: 233px;
	height: 55px;
	border: 1px solid #535353;
	border-radius: 40px;
	text-align: center;
	line-height: 55px;
	color:#0b4da2 ;
	font-size: 18px;
	background: #fff;
	display: block;
	margin: 60px auto;
	cursor: pointer;}
.resultCheckMore:hover{
	background: #0b4da2;
	color: #fff;}
.resultCheckMore_s{width: 233px;
	height: 55px;
	border: 1px solid #fa6921;
	border-radius: 40px;
	text-align: center;
	line-height: 55px;
	color:#fa6921 ;
	font-size: 18px;
	background: #fff;
	display: block;
	margin: 60px auto;
	cursor: pointer;
}
.resultCheckMore_s:hover{background: #fa6921;color: #fff;}
/*banner*/
.banner_box img{display: block;width: 1200px;}
.banner_boxs{width: 100%;height: 500px;}

/*body{background: #f3f3f3;}*/
.bacf0{background: #f0f0f0;}
.bacefeef0{background: #efeef0;}
.bacf2{background: #f2f2f2;}
.bacf4{background: #f4f4f4;}
/*有登录的头部*/
.header{position: relative; width: 100%;height: 100px;background: #fff;z-index: 9;}
.header .logo{margin-left: 40px; width: 304px;height: 100px;}
.header .logo img{display: inline-block;max-width: 302px;max-height: 100px;vertical-align: middle;-ms-interpolation-mode:bicubic;}
.header .logo span{display: inline-block;vertical-align: middle;width: 1px;height: 100px;}
.header ul{float: left; margin-left:12.5%;}
.header ul li{float: left;margin-right: 113px;line-height: 100px;}
.header ul li a{display: block;font-size: 20px;color: #333;}
.header ul li.other a,.header ul li:hover a{color: #e05717;}
.header .fr{margin-right:40px; line-height: 100px;}
.header .fr a{display: block;float: left;font-size: 18px;color: #5e5e5e;}
.header .fr span{margin: 44px 10px 0; display: block;float: left;width: 1px;height: 16px;background: #8e8e8e;}
.header .fr i{margin-right:70px; display: block;float: left;font-size: 18px;color: #5e5e5e;}
.header .fr .gs{float: left;margin-left:20px;width: 22px;height: 100px;background: url(../images/index/gq_03.png) center no-repeat;}















